Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.stanford.nlp.io
Class EncodingPrintWriter.out

    java.lang.Object
      edu.stanford.nlp.io.EncodingPrintWriter.out

Enclosing class:
  EncodingPrintWriter

    public static class EncodingPrintWriter.out

extends Object

Print methods wrapped around System.out

Method Summary
`static void` | `print(String o)`
`static void` | `print(String o, String encoding)`
`static void` | `println(String o)` Print the argument plus a NEWLINE in UTF-8, regardless of the platform default.
`static void` | `println(String o, String encoding)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### println

    public static void println(String o,
                               String encoding)

### print

    public static void print(String o,
                             String encoding)

### println

    public static void println(String o)

  Print the argument plus a NEWLINE in UTF-8, regardless of the platform default.

  Parameters:
    `o` - String to print

### print

    public static void print(String o)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Stanford NLP Group